Error

two or more packages specified (libkdegames6abi1 libsane-extras)